Vulnonym.org

CVE-2008-2575 - Tympanitic Trade

Description

cbrPager before 0.9.17 allows user-assisted remote attackers to execute arbitrary commands via shell metacharacters in a (1) ZIP (aka .cbz) or (2) RAR (aka .cbr) archive filename.

Reference

http://cvs.fedoraproject.org/viewcvs/rpms/cbrpager/devel/cbrpager-0.9.16-filen-shell-escaping.patch?rev=1.2 http://sourceforge.net/forum/forum.php?forum_id=827120 http://sourceforge.net/project/shownotes.php?release_id=601538&group_id=119647 http://www.jcoppens.com/soft/cbrpager/log.en.php https://bugzilla.redhat.com/show_bug.cgi?id=448285 http://secunia.com/advisories/30417 http://secunia.com/advisories/30438 http://secunia.com/advisories/30701 http://security.gentoo.org/glsa/glsa-200806-05.xml http://www.vupen.com/english/advisories/2008/1693/references https://exchange.xforce.ibmcloud.com/vulnerabilities/42741